P6 Web Displays Warning "You need an updated version of Java to run Primavera P6. Click Ok to install" In IE 11 Browser (Doc ID 2111982.1)

Last updated on FEBRUARY 28, 2017

Applies to:

Primavera P6 Enterprise Project Portfolio Management - Version 15.2.0.0 and later
Information in this document applies to any platform.

Symptoms

ACTUAL BEHAVIOR
---------------
After logging on P6 Web, it pops up warning message "You need an updated version of Java to run Primavera P6. Click Ok to install".

EXPECTED BEHAVIOR
-----------------------
No such warning messages.

STEPS
-----------------------
The issue can be reproduced at will with the following steps:
1. Launched the P6 Web and Login >> Popped-up error messages as above.

2. Click "OK" to install the 64bit JRE. Restart IE browser and log on P6 Web again, warning still exists.


BUSINESS IMPACT
-----------------------
The issue has the following business impact:
Due to this issue, users could not work properly with P6 Web.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms